Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
136 Gbit/s
Capacità di transito di routing
Connessione LAN Ethernet
Sì
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli di gestione
SNMP, NLB
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di interfaccia Ethernet
Gigabit Ethernet
Velocità di trasferimento dati LAN Ethernet
10,100,1000 Mbit/s
Wi-Fi
Hayir
Numero di porte SFP/SFP+
4
Colore del prodotto
Cache del pacco
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Numero di slot per moduli SFP
LED di alimentazione
Sì
LED di connessione
Y
GTIN EAN UPC
0790069343810,
Algoritmo di sicurezza supportato
802.1x RADIUS, EAP
Alimentatore
AC/DC
Alimentatore di backup
Hayir
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
DGS-3120-48PC-SI
Connessione di alimentazione
Consumo di potenza
Data di aggiunta al sistema
2012-01-01
Data di produzione
Dichiarazioni di conformità
Dimensioni Gxdxy
Dissipazione del calore
3310,428 BTU/s
Filtraggio indirizzo MAC
Frequenza di ingresso
50 - 60 Hz
Gestione avanzata dei cavi
Sì
Gestione basata su web
Impilabile
Sì
Ingresso console
RJ-45
Installazione dello scaffale
Interfaccia di rete
Gigabit Ethernet
Intervallo MTBF
223006,071 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
10 - 90%
Livello di rumore
48,6 dB
Marca
D-Link
Marca
D-Link
Memoria flash
Mercati venduti
CL, ES, MX, US
Metodo di verifica
EAP
Mirroring del gateway di connessione
Nome del prodotto
DGS-3120 xStack
Nome prodotto
DGS-3120 xStack
Numero di Alimentatori
1
Numero di porte SFP-SFP
4
Serie prodotto
Sicurezza
CB, cUL, LVD
Sicurezza fisica
NetBIOS, NetBEUI, ARP, BPDU
Strato di contatto
Supporto MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Supporto VLAN
Sì
Tecnologia del cavo
10/100/1000Base-T(X)
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità di trasferimento (Mb/s)
1000 Mbit/s
Velocità di trasferimento Mbps
1000 Mbit/s
Velocità massima di trasferimento dati
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch